iob_adds(3)

NAME
iob_adds - add buffer to I/O batch

SYNTAX
#include <libowfat/iob.h>

void iob_adds(io_batch* b,const char* s);

DESCRIPTION
iob_adds schedules the ASCIIZ C string s to be written with the I/O batch b.

Use iob_adds if you want the string to be deallocated automatically by iob_reset.

SEE ALSO
iob_reset(3), iob_send(3), iob_addbuf(3), iob_adds_free(3), iob_addfile(3)